.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:37.680316px;}
._7{width:48.640316px;}
._3{width:129.600316px;}
._2{width:221.680316px;}
._25{width:241.160316px;}
._b{width:266.600316px;}
._5{width:292.040316px;}
._31{width:408.651716px;}
._1d{width:498.131716px;}
._34{width:500.731716px;}
._1e{width:511.611716px;}
._28{width:514.851716px;}
._10{width:524.011716px;}
._2f{width:547.891716px;}
._9{width:554.051716px;}
._2e{width:560.651716px;}
._27{width:574.891716px;}
._d{width:608.971716px;}
._2a{width:616.531716px;}
._32{width:625.211716px;}
._23{width:629.891716px;}
._12{width:645.211716px;}
._13{width:671.171716px;}
._29{width:672.491716px;}
._f{width:673.931716px;}
._24{width:681.291716px;}
._22{width:700.651716px;}
._1a{width:708.291716px;}
._1f{width:713.331716px;}
._20{width:758.611716px;}
._11{width:787.651716px;}
._2d{width:798.131716px;}
._e{width:822.931716px;}
._21{width:833.731716px;}
._15{width:838.131716px;}
._26{width:841.091716px;}
._17{width:872.011716px;}
._1b{width:888.731716px;}
._2b{width:903.931716px;}
._14{width:916.051716px;}
._4{width:917.731716px;}
._1c{width:938.731716px;}
._19{width:950.211716px;}
._c{width:979.411716px;}
._30{width:991.211716px;}
._2c{width:1074.091716px;}
._33{width:1087.211716px;}
._18{width:1092.971716px;}
._a{width:1122.651716px;}
._16{width:1133.011716px;}
._8{width:1181.131716px;}
._1{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y91{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y54{bottom:68.000000px;}
.y2d{bottom:75.200000px;}
.y6f{bottom:79.702213px;}
.y3{bottom:80.000000px;}
.y53{bottom:86.902213px;}
.y2c{bottom:91.702214px;}
.y70{bottom:108.000000px;}
.y2b{bottom:111.702213px;}
.y6e{bottom:112.502213px;}
.y52{bottom:119.702211px;}
.y6d{bottom:132.502211px;}
.y51{bottom:139.702210px;}
.y2a{bottom:144.502213px;}
.y0{bottom:147.200000px;}
.y29{bottom:164.502211px;}
.y6c{bottom:165.302210px;}
.y50{bottom:172.502210px;}
.y4f{bottom:192.502208px;}
.y28{bottom:197.302210px;}
.y6b{bottom:198.102210px;}
.y7f{bottom:205.302208px;}
.y27{bottom:217.302210px;}
.y4e{bottom:225.302206px;}
.y6a{bottom:230.902208px;}
.y26{bottom:250.102208px;}
.y4d{bottom:258.102206px;}
.y69{bottom:263.702206px;}
.y25{bottom:282.902206px;}
.y4c{bottom:290.902205px;}
.y80{bottom:292.000000px;}
.y68{bottom:296.502206px;}
.y90{bottom:303.702205px;}
.y24{bottom:315.702206px;}
.y4b{bottom:323.702203px;}
.y67{bottom:329.302205px;}
.y23{bottom:335.702205px;}
.y7e{bottom:343.702203px;}
.y4a{bottom:356.502203px;}
.y66{bottom:362.102203px;}
.y22{bottom:368.502203px;}
.y7d{bottom:376.502202px;}
.y65{bottom:382.102203px;}
.y21{bottom:388.502203px;}
.y49{bottom:389.302202px;}
.y7c{bottom:409.302202px;}
.y64{bottom:414.902202px;}
.y20{bottom:421.302202px;}
.y48{bottom:422.102202px;}
.y7b{bottom:442.102200px;}
.y63{bottom:447.702202px;}
.y1f{bottom:454.102202px;}
.y47{bottom:454.902200px;}
.y1e{bottom:474.102200px;}
.y46{bottom:474.902198px;}
.y62{bottom:480.502200px;}
.y1d{bottom:506.902198px;}
.y45{bottom:507.702198px;}
.y61{bottom:513.302198px;}
.y1c{bottom:526.902198px;}
.y44{bottom:527.702197px;}
.y60{bottom:533.302198px;}
.y1b{bottom:559.702197px;}
.y43{bottom:560.502195px;}
.y5f{bottom:566.102197px;}
.y1a{bottom:579.702195px;}
.y7a{bottom:580.502195px;}
.y42{bottom:593.302195px;}
.y5e{bottom:598.902195px;}
.y19{bottom:612.502195px;}
.y79{bottom:613.302194px;}
.y41{bottom:626.102194px;}
.y5d{bottom:631.702195px;}
.y18{bottom:632.502194px;}
.y78{bottom:646.102194px;}
.y5c{bottom:651.702194px;}
.y40{bottom:658.902194px;}
.y17{bottom:665.302194px;}
.y8f{bottom:666.102192px;}
.y77{bottom:678.902192px;}
.y5b{bottom:684.502194px;}
.y3f{bottom:691.702192px;}
.y16{bottom:698.102192px;}
.y8e{bottom:698.902190px;}
.y5a{bottom:704.502192px;}
.y76{bottom:711.702190px;}
.y3e{bottom:724.502190px;}
.y15{bottom:730.902190px;}
.y8d{bottom:731.702190px;}
.y59{bottom:737.302190px;}
.y3d{bottom:744.502190px;}
.y14{bottom:750.902190px;}
.y58{bottom:757.302190px;}
.y8c{bottom:764.502189px;}
.y3c{bottom:777.302189px;}
.y13{bottom:783.702189px;}
.y57{bottom:790.102189px;}
.y8b{bottom:797.302187px;}
.y3b{bottom:810.102187px;}
.y12{bottom:816.502187px;}
.y8a{bottom:830.102187px;}
.y3a{bottom:842.902187px;}
.y11{bottom:849.302187px;}
.y75{bottom:862.902186px;}
.y39{bottom:875.702186px;}
.y10{bottom:882.102186px;}
.y89{bottom:882.902186px;}
.y74{bottom:895.702186px;}
.yf{bottom:902.102186px;}
.y38{bottom:908.502186px;}
.y88{bottom:915.702184px;}
.ye{bottom:922.102184px;}
.y37{bottom:928.502184px;}
.y87{bottom:948.502182px;}
.yd{bottom:954.902182px;}
.y36{bottom:961.302182px;}
.y86{bottom:968.502182px;}
.yc{bottom:974.902182px;}
.y56{bottom:981.302182px;}
.y35{bottom:994.102182px;}
.y85{bottom:1001.302181px;}
.yb{bottom:1007.702181px;}
.y55{bottom:1014.102181px;}
.y84{bottom:1021.302179px;}
.y34{bottom:1026.902181px;}
.y73{bottom:1034.102179px;}
.ya{bottom:1040.502179px;}
.y33{bottom:1046.902179px;}
.y83{bottom:1054.102179px;}
.y72{bottom:1066.902179px;}
.y9{bottom:1073.302179px;}
.y32{bottom:1079.702179px;}
.y82{bottom:1086.902178px;}
.y8{bottom:1093.302178px;}
.y31{bottom:1099.702178px;}
.y81{bottom:1119.702176px;}
.y7{bottom:1126.102176px;}
.y30{bottom:1132.502176px;}
.y2f{bottom:1152.502176px;}
.y6{bottom:1158.902176px;}
.y71{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2e{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.hb{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.ha{height:1014.400000px;}
.h1{height:1159.200000px;}
.h9{height:1198.400000px;}
.h4{height:1226.400000px;}
.h7{height:1231.200000px;}
.h8{height:1238.400000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x9{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x6{left:183.281890px;}
.x3{left:310.274016px;}
.x8{left:752.534702px;}
.x4{left:800.262702px;}
.x5{left:804.246702px;}
.x7{left:814.886702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:31.400263pt;}
._7{width:40.533597pt;}
._3{width:108.000263pt;}
._2{width:184.733597pt;}
._25{width:200.966930pt;}
._b{width:222.166930pt;}
._5{width:243.366930pt;}
._31{width:340.543097pt;}
._1d{width:415.109763pt;}
._34{width:417.276430pt;}
._1e{width:426.343097pt;}
._28{width:429.043097pt;}
._10{width:436.676430pt;}
._2f{width:456.576430pt;}
._9{width:461.709763pt;}
._2e{width:467.209763pt;}
._27{width:479.076430pt;}
._d{width:507.476430pt;}
._2a{width:513.776430pt;}
._32{width:521.009763pt;}
._23{width:524.909763pt;}
._12{width:537.676430pt;}
._13{width:559.309763pt;}
._29{width:560.409763pt;}
._f{width:561.609763pt;}
._24{width:567.743097pt;}
._22{width:583.876430pt;}
._1a{width:590.243097pt;}
._1f{width:594.443097pt;}
._20{width:632.176430pt;}
._11{width:656.376430pt;}
._2d{width:665.109763pt;}
._e{width:685.776430pt;}
._21{width:694.776430pt;}
._15{width:698.443097pt;}
._26{width:700.909763pt;}
._17{width:726.676430pt;}
._1b{width:740.609763pt;}
._2b{width:753.276430pt;}
._14{width:763.376430pt;}
._4{width:764.776430pt;}
._1c{width:782.276430pt;}
._19{width:791.843097pt;}
._c{width:816.176430pt;}
._30{width:826.009763pt;}
._2c{width:895.076430pt;}
._33{width:906.009763pt;}
._18{width:910.809763pt;}
._a{width:935.543097pt;}
._16{width:944.176430pt;}
._8{width:984.276430pt;}
._1{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y91{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y54{bottom:56.666667pt;}
.y2d{bottom:62.666667pt;}
.y6f{bottom:66.418511pt;}
.y3{bottom:66.666667pt;}
.y53{bottom:72.418511pt;}
.y2c{bottom:76.418512pt;}
.y70{bottom:90.000000pt;}
.y2b{bottom:93.085177pt;}
.y6e{bottom:93.751844pt;}
.y52{bottom:99.751843pt;}
.y6d{bottom:110.418509pt;}
.y51{bottom:116.418508pt;}
.y2a{bottom:120.418511pt;}
.y0{bottom:122.666667pt;}
.y29{bottom:137.085176pt;}
.y6c{bottom:137.751841pt;}
.y50{bottom:143.751841pt;}
.y4f{bottom:160.418507pt;}
.y28{bottom:164.418508pt;}
.y6b{bottom:165.085175pt;}
.y7f{bottom:171.085173pt;}
.y27{bottom:181.085175pt;}
.y4e{bottom:187.751839pt;}
.y6a{bottom:192.418507pt;}
.y26{bottom:208.418507pt;}
.y4d{bottom:215.085172pt;}
.y69{bottom:219.751839pt;}
.y25{bottom:235.751839pt;}
.y4c{bottom:242.418504pt;}
.y80{bottom:243.333333pt;}
.y68{bottom:247.085172pt;}
.y90{bottom:253.085171pt;}
.y24{bottom:263.085172pt;}
.y4b{bottom:269.751836pt;}
.y67{bottom:274.418504pt;}
.y23{bottom:279.751837pt;}
.y7e{bottom:286.418503pt;}
.y4a{bottom:297.085169pt;}
.y66{bottom:301.751836pt;}
.y22{bottom:307.085169pt;}
.y7d{bottom:313.751835pt;}
.y65{bottom:318.418503pt;}
.y21{bottom:323.751836pt;}
.y49{bottom:324.418501pt;}
.y7c{bottom:341.085168pt;}
.y64{bottom:345.751835pt;}
.y20{bottom:351.085168pt;}
.y48{bottom:351.751835pt;}
.y7b{bottom:368.418500pt;}
.y63{bottom:373.085168pt;}
.y1f{bottom:378.418501pt;}
.y47{bottom:379.085167pt;}
.y1e{bottom:395.085167pt;}
.y46{bottom:395.751832pt;}
.y62{bottom:400.418500pt;}
.y1d{bottom:422.418499pt;}
.y45{bottom:423.085165pt;}
.y61{bottom:427.751832pt;}
.y1c{bottom:439.085165pt;}
.y44{bottom:439.751831pt;}
.y60{bottom:444.418499pt;}
.y1b{bottom:466.418497pt;}
.y43{bottom:467.085163pt;}
.y5f{bottom:471.751831pt;}
.y1a{bottom:483.085163pt;}
.y7a{bottom:483.751829pt;}
.y42{bottom:494.418496pt;}
.y5e{bottom:499.085163pt;}
.y19{bottom:510.418496pt;}
.y79{bottom:511.085161pt;}
.y41{bottom:521.751828pt;}
.y5d{bottom:526.418496pt;}
.y18{bottom:527.085161pt;}
.y78{bottom:538.418495pt;}
.y5c{bottom:543.085161pt;}
.y40{bottom:549.085161pt;}
.y17{bottom:554.418495pt;}
.y8f{bottom:555.085160pt;}
.y77{bottom:565.751827pt;}
.y5b{bottom:570.418495pt;}
.y3f{bottom:576.418493pt;}
.y16{bottom:581.751827pt;}
.y8e{bottom:582.418492pt;}
.y5a{bottom:587.085160pt;}
.y76{bottom:593.085159pt;}
.y3e{bottom:603.751825pt;}
.y15{bottom:609.085159pt;}
.y8d{bottom:609.751825pt;}
.y59{bottom:614.418492pt;}
.y3d{bottom:620.418492pt;}
.y14{bottom:625.751825pt;}
.y58{bottom:631.085159pt;}
.y8c{bottom:637.085157pt;}
.y3c{bottom:647.751824pt;}
.y13{bottom:653.085157pt;}
.y57{bottom:658.418491pt;}
.y8b{bottom:664.418489pt;}
.y3b{bottom:675.085156pt;}
.y12{bottom:680.418489pt;}
.y8a{bottom:691.751823pt;}
.y3a{bottom:702.418489pt;}
.y11{bottom:707.751823pt;}
.y75{bottom:719.085155pt;}
.y39{bottom:729.751821pt;}
.y10{bottom:735.085155pt;}
.y89{bottom:735.751821pt;}
.y74{bottom:746.418488pt;}
.yf{bottom:751.751821pt;}
.y38{bottom:757.085155pt;}
.y88{bottom:763.085153pt;}
.ye{bottom:768.418487pt;}
.y37{bottom:773.751820pt;}
.y87{bottom:790.418485pt;}
.yd{bottom:795.751819pt;}
.y36{bottom:801.085152pt;}
.y86{bottom:807.085152pt;}
.yc{bottom:812.418485pt;}
.y56{bottom:817.751819pt;}
.y35{bottom:828.418485pt;}
.y85{bottom:834.418484pt;}
.yb{bottom:839.751817pt;}
.y55{bottom:845.085151pt;}
.y84{bottom:851.085149pt;}
.y34{bottom:855.751817pt;}
.y73{bottom:861.751816pt;}
.ya{bottom:867.085149pt;}
.y33{bottom:872.418483pt;}
.y83{bottom:878.418483pt;}
.y72{bottom:889.085149pt;}
.y9{bottom:894.418483pt;}
.y32{bottom:899.751816pt;}
.y82{bottom:905.751815pt;}
.y8{bottom:911.085148pt;}
.y31{bottom:916.418481pt;}
.y81{bottom:933.085147pt;}
.y7{bottom:938.418480pt;}
.y30{bottom:943.751813pt;}
.y2f{bottom:960.418480pt;}
.y6{bottom:965.751813pt;}
.y71{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2e{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.hb{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.ha{height:845.333333pt;}
.h1{height:966.000000pt;}
.h9{height:998.666667pt;}
.h4{height:1022.000000pt;}
.h7{height:1026.000000pt;}
.h8{height:1032.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x9{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x6{left:152.734908pt;}
.x3{left:258.561680pt;}
.x8{left:627.112252pt;}
.x4{left:666.885585pt;}
.x5{left:670.205585pt;}
.x7{left:679.072252pt;}
}
